/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.bestandsrecht-list-title-row {
  font-weight: 500;
  > .compound-document-title-col {
    width: 350px;
  }
}

.info-no-bestandsrecht {
  > .ant-icon:first-child {
    margin-right: 0.8rem;
  }
}
